Package: org.gradle.plugins.javascript.rhino.worker

## [Java] Class DefaultScopeOperation<T>

- org.gradle.plugins.javascript.rhino.worker.RhinoWorkerUtils.DefaultScopeOperation

- All Implemented Interfaces and Traits:
    ScopeOperation

      public static class RhinoWorkerUtils.DefaultScopeOperation

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `T` | `action(org.mozilla.javascript.Scriptable scope, org.mozilla.javascript.Context context)`
    `void` | `initContext(org.mozilla.javascript.Context context)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public T action(org.mozilla.javascript.Scriptable scope, org.mozilla.javascript.Context context)

    - #### public void initContext(org.mozilla.javascript.Context context)